### Method

# GimpUi SpinScale get_scale_limits

#### Declaration [src]

    gboolean
    gimp_spin_scale_get_scale_limits (
      GimpSpinScale* scale,
      gdouble* lower,
      gdouble* upper
    )

#### Description

No description available.

#### Parameters

`lower`

  Type: `gdouble*`

  No description available.

  The data is owned by the caller of the method.

`upper`

  Type: `gdouble*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.